# ReaderWriterIVE.cpp File Reference

`#include "MatrixTransform.h"`
`#include "Group.h"`
`#include <osg/Notify>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`

Include dependency graph for ReaderWriterIVE.cpp:

## Defines

#define | IVE_CATCH_EXCEPTIONS

## Variables

RegisterReaderWriterProxy< IVEReaderWriter > | g_IVEReaderWriterProxy

## Define Documentation

#define IVE_CATCH_EXCEPTIONS

## Variable Documentation

RegisterReaderWriterProxy<IVEReaderWriter> g_IVEReaderWriterProxy